## debian-edu 0.835

=== debian/changelog ===
debian-edu (0.835) unstable; urgency=low

  [ José L. Redrejo Rodríguez ]
  * Clean up and fix the formatting of the task files.

 -- Holger Levsen <holger@debian.org>  Fri, 27 Jun 2008 13:39:56 +0000

debian-edu (0.834) unstable; urgency=low

  [ José L. Redrejo Rodríguez ]
  * Several changes in desktop-gnome task according to lenny packages
  * Deep cleaning in desktop-others:
    - Removed depends or recommends on package that are not in Debian
    - Removed packages that are in other education tasks

  [ Holger Levsen ]
  * Remove ethereal from tasks/common as it has been replaced by wireshark.
  * Rename the "barebone" profile to "minimal" in tasks/networked.
  * Replace klaptopdaemon with kpowersave in tasks/laptop as suggested in
    http://www.perrier.eu.org/weblog/2008/06/22#kde-battery to support the new
    /sys/class/power_supply kernel interface.
  * Add matchbox and network-manager to the desktop-sugar task.

  [ Petter Reinholdtsen ]
  * Make sure the sugar task is a leaf task, to get it to show up in
    tasksel and thus be installable from debian-edu-install.
  * Add the common task to the desktop-sugar task, to make sure
    it has all the wanted tools installed.
  * Update ocsinventory packages to recommends, to see what happen when
    we install them by default.
  * Recommend libpam-ccreds and nscd for networked clients, to prepare
    for disconnected configuration.
  * Move openssh-server from common to networked task, to avoid the
    network service to show up on standalone machines.

  [ Andreas Tille ]
  * Convert task files to UTF-8 to enable smooth processing by cdd-web-tools 
    and upper case field names (s/why/Why/) to prevent useless warnings from 
    cdd web tools.

 -- Holger Levsen <holger@debian.org>  Thu, 26 Jun 2008 18:52:42 +0000

debian-edu (0.833) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Add hunspell-se as recommends in desktop-other, to get North Sami
    dictionary installed.

  [ Holger Levsen ]
  * Improve package description of debian-edu-desktop-sugar.
  * Bump policy version to 3.8.0.
  * Add Homepage: pseudo-header to debian/control.

 -- Holger Levsen <holger@debian.org>  Sat, 21 Jun 2008 13:51:49 +0000

debian-edu (0.832) unstable; urgency=low

  [ José L. Redrejo Rodríguez ]
  * Optimized groups parsing in debian-edu-menus.listing

  [ Andreas Tille ]
  * Added some prospective packages from Linex to tasks

  [ Petter Reinholdtsen ]
  * tasks/common: Make 'mtr-tiny | mtr' and fping part of the
    administrators toolbox (mtr from ignore to depend, fping from
    scratch after discovering that it was missing).
  * tasks/desktop-kde: Suggests digikamimageplugins to support
    recommended digikam to put it on our radar.
  * tasks/desktop-other: Suggests mozilla-openoffice.org and
    mozilla-mplayer, perhaps useful in the browser.
  * tasks/desktop-other: Suggests openclipart-openoffice.org to have
    more clip art available.
  * Allow sysklogd on the CD until debootstrap no longer claim it is
    required, and thus block .disk/base_installable from appearing
    on the CDs.
  * Add libpam-ccreds, nss-updatedb and nscd to the watch list for the
    laptop task.  They might be useful for disconnected operations.
  * Add suggests pgdesigner in the desktop-other task, to track
    the new package.

  [ Holger Levsen ]
  * Remove xdebconfigurator from hardware task, as Xorg 7.3 can do
    autoconfiguration itself.
  * Task cleanups:
    - New metapackage: debian-edu-desktop-sugar
    - Remove obsolete suggest on gnomemeeting (as the alternative is ekiga,
      which gnomemeeting has been transitioned into).
    - Replace depends and suggests to gaim by ones to pidgin.
    - Remove obsolete suggest to pcmcia-cs.
    - Remove obsolete suggestions to tetex packages by ones to texlive
      packages. (Closes: #462956)
    - Replace recommends to xmms with ones to audacious. (Closes: #456725)
  * Add Closes: to old changelog entries and close than manually in the BTS.

 -- Holger Levsen <holger@debian.org>  Sat, 21 Jun 2008 01:41:59 +0000

debian-edu (0.831) unstable; urgency=low

  [ Raphael Hertzog ]
  * Removed myself from Uploaders.

  [ Petter Reinholdtsen ]
  * Install insserv by default to get dependency based boot sequencing.
  * Add usplash besides debian-edu-artwork-usplash, as 
    debian-edu-artwork-usplash no longer depend on usplash to avoid a 
    dependency loop.
  * Modify the music task to include tools useful with rosegarden, based
    on input from Alf Tonny Batz.

  [ Andreas Tille ]
  * tasks/electronics: Added ktechlab according to a hint from a
    sidux-seminarix user
  * Add new meta package education-development according to a hint from a
    Sidux-Seminarix user (Thanks to Thomas Kross <thomas.kross@muuskist.de>)
    (Closes: #476646)
  * Moved debian/lintian.overrides to
    debian/education-desktop-other.lintian-overrides to let dh_lintian
    work properly
  * Increased version of cdd-dev Build-Depends to 0.5.1 which handles
    lintian overrides and README.source

  [ Holger Levsen ]
  * updated README
  * moved README to README.sources as recommended, will be installed by
    cdd-dev as soon as #479249 is fixed.
  * tasks/common: replaced sysklogd with rsyslogd (Closes: #474449)
  * switched to nagios3 (Closes: #479288)

 -- Andreas Tille <tille@debian.org>  Tue, 06 May 2008 10:49:45 +0200

debian-edu (0.830~experimental) experimental; urgency=low

  * Add new meta package education-develop according to a hint from a
    Sidux-Seminarix user (Thanks to Thomas Kross <thomas.kross@muuskist.de>)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Apr 2008 07:52:02 +0200

debian-edu (0.829) unstable; urgency=low

  [ Vagrant Cascadian ]
  * Drop Suggests on ltsp-utils (removed from Debian, incompatible with
    ltsp-server)
  * Drop transitional packages: ntp-simple, ntp-refclock
  * Drop packages only present in sarge (chastity-list, visualos,
    bluez-pin, nvu, kbear, brahms)

  [ Patrick Winnertz ]

