=== debian/control ===
XS-Comment: This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-edu
Section: misc
Priority: extra
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>,
 Morten Werner Forsbring <werner@debian.org>,
 Holger Levsen <holger@debian.org>,
 Steffen Joeris <white@debian.org>,
 Patrick Winnertz <winnie@debian.org>,
 Andreas Tille <tille@debian.org>,
 José L. Redrejo Rodríguez <jredrejo@debian.org>,
 Andreas Schuldei <andreas@debian.org>,
 Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 6.0.7), cdd-dev (>= 0.5.1)
Standards-Version: 3.8.0
Vcs-Browser: http://svn.debian.org/wsvn/debian-edu/trunk/src/debian-edu/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/debian-edu/trunk/src/debian-edu/
Homepage: http://www.skolelinux.org

Package: education-tasks
Architecture: any
Depends: tasksel (>= 2.07)
Description: Debian Edu tasks for tasksel
 This package provides Debian Edu tasks in tasksel.

Package: education-menus
Architecture: any
Depends: desktop-profiles
Description: Debian Edu menu reorganization
 A package to reorganizate menu branches in order to get a structure
 easy to use for teachers and students.
 .
 To activate the menu reorganization, a teachers or students groups must 
 exist in the system and the user has to be a member of one of these two
 groups.

Package: education-astronomy
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: celestia, education-menus, gpredict, kstars, ssystem, starplot, stellarium, xplanet, xplanet-images
Suggests: gstar, spacechart, stars, sunclock, xephem, xtide, xtide-data
Description: DebianEdu astronomy related applications
 This metapackage depends on various applications that can be used to
 teach astronomy.

Package: education-chemistry
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: chemtool, easychem, education-menus, gchempaint, gdis, ghemical, gperiodic, kalzium, pymol, viewmol, xdrawchem
Suggests: lum, mek, rasmol, xem, xpovchem
Description: DebianEdu chemistry related applications
 This metapackage depends on various applications that can be used to
 teach chemistry.

Package: education-common
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: apt-listchanges, bc, bind9-host, cfengine2, cpufrequtils, dash, debconf-utils, debian-archive-keyring, debian-edu-archive-keyring, debian-edu-artwork-usplash, debian-edu-config, debian-edu-doc, debian-edu-install, debsecan, dmidecode, eject, etherwake, ethtool, finger, fping, hdparm, hwinfo, iftop, insserv, iproute, iputils-arping | arping, less, libpam-foreground, libpam-ssh, libwww-perl, localization-config, lsscsi, lvm2, man-db, manpages, mdetect, mii-diag, mtools, mtr-tiny | mtr, ncftp, nictools-pci, nmap, nscd, nullidentd, openssh-client, pciutils, popularity-contest, procinfo, procmail, psmisc, read-edid, readahead, reportbug, rsync, rsyslog, scsiadd, strace, sudo, sysfsutils, tcpdump, tcptraceroute, traceroute, udev, usplash, wget
Suggests: apticron | cron-apt, arrayprobe, cfengine, cfengine-doc, cfengine2-doc, cpqarrayd, debian-goodies, dpt-raidutil, emacs22 | emacs21, gdebi, hwdata, ident-server, isag, kexec-tools, kudzu, libpam-devperm, libpam-tmpdir, modconf, mpt-status, nictools-nopci, nvram-wakeup, raidutils, resolvconf, rsyslog-doc, vim, wireshark
Description: DebianEdu common packages
 A metapackage containing dependencies for packages required on all
 installations in the DebianEdu custom Debian distribution.

Package: education-desktop-gnome
Section: gnome
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: education-common, education-desktop-other, gnochm, gnome-desktop-environment, gstreamer0.10-ffmpeg, gstreamer0.10-pulseaudio, iceweasel-gnome-support, openoffice.org-base, openoffice.org-calc, openoffice.org-draw, openoffice.org-filter-binfilter, openoffice.org-gnome, openoffice.org-gtk, openoffice.org-impress, openoffice.org-java-common, openoffice.org-math, openoffice.org-writer, synaptic
Suggests: dasher (>= 4.4.2), gimp (>= 2.4), gnome-mag (>= 1:0.14.10), gok (>= 1.2.5), inkscape (>= 0.45), planner (>= 0.14)
Description: DebianEdu GNOME desktop applications
 This metapackage depends on various GNOME office and desktop applications
 that are useful for teachers and their students.

Package: education-desktop-kde
Section: kde
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: amarok, ark, digikam, gwenview, gwenview-i18n, kaddressbook, kaddressbook-plugins, kamera, kcalc, kcharselect, kde-i18n-ca, kde-i18n-da, kde-i18n-de, kde-i18n-el, kde-i18n-es, kde-i18n-fr, kde-i18n-it, kde-i18n-ja, kde-i18n-lv, kde-i18n-nb, kde-i18n-nl, kde-i18n-nn, kde-i18n-ptbr, kde-i18n-se, kde-i18n-sv, kdeaccessibility, kdebase, kdegraphics-kfile-plugins, kdemultimedia-kio-plugins, kdenetwork-kfile-plugins, kdepasswd, kdepim-kio-plugins, kdeutils, kdewallpapers, kdf, kdict, kdm, kfloppy, kghostview, kiosktool, kipi-plugins, kmail, kmix, knotes, konq-plugins, konqueror, konsole, korganizer, kpilot, kscreensaver, ksirc, ksmserver, ksnapshot, kwin, menu, menu-xdg
Suggests: digikamimageplugins, kate-plugins, kcron, kde, kde-i18n-no, kde-i18n-nony, kdeaddons-kfile-plugins, kdeedu, kdepim-kfile-plugins, kedit, kfilereplace, kfind, kiconedit, kmid, kmidi, knode, koffice, koffice-doc-html, koffice-i18n-da, koffice-i18n-de, koffice-i18n-el, koffice-i18n-es, koffice-i18n-fr, koffice-i18n-it, koffice-i18n-lv, koffice-i18n-nb, koffice-i18n-nn, koffice-i18n-no, koffice-i18n-nony, koffice-i18n-se, kpaint, kpm, kpresenter, krecord, krita, kruler, kscd, kschoolmenu, kspread, kuser, kview, kword, noatun, noatun-plugins, x-window-manager
Description: DebianEdu KDE desktop applications
 This metapackage depends on various KDE office and desktop applications
 that are useful for teachers and their students.

Package: education-desktop-other
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: alsa-base, alsa-utils, aspell-he, avahi-daemon, bzip2, culmus, cupsys-bsd, cupsys-client, debian-edu-artwork, dhcdbd, dhcp3-client, dvgrab, education-astronomy, education-chemistry, education-desktop-kde | education-desktop-gnome, education-electronics, education-geography, education-graphics, education-language, education-logic-games, education-mathematics, education-misc, education-music, education-physics, fam, ffmpeg, flashplugin-nonfree-extrasound, gcompris, gimp, gimp-data-extras, gnome-themes, gnucap, gnuchess, gnupg-agent, gnupg2 | gnupg, gsfonts-x11, hspell, iamerican, ibrazilian, ibritish, icatalan, iceweasel, iceweasel-l10n-da, iceweasel-l10n-de, iceweasel-l10n-el, iceweasel-l10n-en-gb, iceweasel-l10n-es-ar, iceweasel-l10n-es-es, iceweasel-l10n-eu, iceweasel-l10n-fr, iceweasel-l10n-it, iceweasel-l10n-ja, iceweasel-l10n-nb-no, iceweasel-l10n-nn-no, iceweasel-l10n-pt-br, iceweasel-l10n-sv-se, idanish, idutch, ifinnish-large, ifrench, iitalian, ingerman, inkscape, inorwegian, iportuguese, ispanish, java-gcj-compat, k3b | brasero, k3b-i18n | brasero, kaffeine, kaffeine-mozilla, kino, kooka | xsane | quiteinsane, ktuberling, libfribidi0, libnss-mdns, myspell-ca, myspell-da, myspell-de-de, myspell-el-gr, myspell-en-gb, myspell-en-us, myspell-es, myspell-fi, myspell-fr, myspell-he, myspell-it, myspell-nb, myspell-nl, myspell-nn, myspell-pt-br, myspell-pt-pt, ocrad, openoffice.org, openoffice.org-help-es, openoffice.org-help-fr, openoffice.org-help-ja, openoffice.org-help-pt-br, openoffice.org-help-sv, openoffice.org-l10n-ca, openoffice.org-l10n-de, openoffice.org-l10n-el, openoffice.org-l10n-es, openoffice.org-l10n-fr, openoffice.org-l10n-ja, openoffice.org-l10n-nb, openoffice.org-l10n-nl, openoffice.org-l10n-nn, openoffice.org-l10n-pt-br, openoffice.org-l10n-sv, rdesktop, sane, sane-utils, scim-anthy, scim-canna, scim-prime, scim-skk, scim-tables-ja, scribus, stopmotion, synaptic, ttf-freefont, ttf-mgopen, ttf-vlgothic, tuxmath, tuxpaint, tuxpaint-config, unifont, unzip, xfonts-75dpi-transcoded, xorg, zip
