## debian-edu 0.837

=== debian/changelog ===
debian-edu (0.837) unstable; urgency=low

  [ Holger Levsen ]
  * Add more verbose description (almost verbatin copy of
    http://lists.debian.org/debian-edu/2007/04/msg00090.html) on how to add
    packages to our tasks to README.source.
  * Add a suggests to tuxtype-data-nonfree to tasks/misc.

  [ Petter Reinholdtsen ]
  * common task:
    - Add iotop to the sysadmin toolbox.
    - Recommend memtest86, to get the memtest boot option in grub.
  * networked task:
    - Suggests denyhosts, as it is useful to block ssh server brute
      force attacks.
    - Depend on shutdown-at-night.  Need to be enabled too.
    - Upgrade killer from suggests to recommends, as it is working now.
    - Reduce ocsinventory-agent package from recommends to suggests,
      until we know how to set these packages up automatically.
  * main-server task:
    - Reduce ocsinventory related packages from recommends to suggests,
      as the server is impossible to configure within debian-installer.
  * laptop task:
    - Rename obsolete xfree86-driver-synaptics to the replacement
      xserver-xorg-input-synaptics.
    - Drop packages acpi, acpi-support, acpid, anacron, apmd,
      bluetooth, hibernate, hotkey-setup, pcmciautils, uswsusp and
      wireless-tools also pulled in by the Laptop task in Debian
      Lenny.  No need to duplicate them in our laptop task, as both
      are installed.
    - Add code to automatically enable this task on laptops.
  * music task:
    - Upgrade recommends and suggests on swh-plugins, mcp-plugins, qsynth,
      fluidsynth, fluid-soundfont-gm, qjackctl and jackd to depends, to
      make sure rosegarden with software synth work out of the box.
  * networked task:
    - Depend on ldapvi as part of the LDAP toolbox for easier LDAP
      directory updates.
  * thin-client-server task:
    - Replace dhcp3-server with dhcp3-server-ldap, to use the same DHCP
      server as the main-server.
  * desktop-other task:
    - Replace kaffeine-mozilla with mozilla-mplayer in the default
      installation, as it seem to be the best option for playing
      multimedia on web pages.
  * New task lang-nb-desktop:
    - Enhancing desktop-other, pulling in nb spell checking tool and
      gcompris sound.
  * lang-nb-main-server task:
    - Create test task to be able to test the tasksel enhances feature
      without having to install a complete desktop, to speed up
      testing.
  * Updated cdd-dev build dependency to >= 0.5.5, to get a version with
    support for the Enhances and Metapackage headers.

  [José L. Redrejo Rodríguez]
  * misc task:
    - Added pysycache dependency
  * Improved menu reordering when using the Kids menu
  * Improved perfomance of group searching with desktop-profiles menus

 -- Holger Levsen <holger@debian.org>  Wed, 16 Jul 2008 11:53:30 +0000

debian-edu (0.836) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Reinsert xfs as dependency in desktop-other.  We want it included in Lenny.
  * Update laptop package unison from suggests to recommends.
  * Add mysql-client as recommends next to ocsinventory-server, as it is
    needed to configure it.
  * Avoid comma in the desktop-other task description, to avoid confusing
    tasksel.
  * Recommend several gstreamer related packages in desktop-other, used by
    OOo for audio and video support.  
  * Upgraded mozilla-openoffice.org and openclipart from suggests to recommends
    in desktop-other, to improve the OOo experience.
  * Upgraded digikamimageplugins from suggests to recommends in desktop-kde,
    to improve the digicam feature set.

  [ Holger Levsen ]
  * Replace apache and php4 with apache2 and php5 in tasks. 
  * Remove (the old removed binary packages) dhcp and cfengine from tasks.
  * Replace recommends on flashplugin-nonfree with a suggests. 
  * Add openmovieeditor to desktop-others. Thanks to Finn-Arne for pointing it
    out.
  * Remove Joey Hess from uploaders. Thanks for your contributions, Joey! 
  * Remove Andreas Schuldei from uploaders. Thanks for your contributions,
    Andreas! 

 -- Holger Levsen <holger@debian.org>  Fri, 04 Jul 2008 12:23:48 +0200
