=== debian/control ===
--- 
+++ 
@@ -9,10 +9,8 @@
  Steffen Joeris <white@debian.org>,
  Patrick Winnertz <winnie@debian.org>,
  Andreas Tille <tille@debian.org>,
- José L. Redrejo Rodríguez <jredrejo@debian.org>,
- Andreas Schuldei <andreas@debian.org>,
- Joey Hess <joeyh@debian.org>
-Build-Depends: debhelper (>= 6.0.7), cdd-dev (>= 0.5.1)
+ José L. Redrejo Rodríguez <jredrejo@debian.org>
+Build-Depends: debhelper (>= 6.0.7), cdd-dev (>= 0.5.5)
 Standards-Version: 3.8.0
 Vcs-Browser: http://svn.debian.org/wsvn/debian-edu/trunk/src/debian-edu/?rev=0&sc=0
 Vcs-Svn: svn://svn.debian.org/debian-edu/trunk/src/debian-edu/
@@ -31,7 +29,7 @@
  A package to reorganizate menu branches in order to get a structure
  easy to use for teachers and students.
  .
- To activate the menu reorganization, a teachers or students groups must 
+ To activate the menu reorganization, a teachers or students group must 
  exist in the system and the user has to be a member of one of these two
  groups.
 
@@ -56,8 +54,8 @@
 Package: education-common
 Architecture: any
 Depends: education-tasks (= ${binary:Version})
-Recommends: apt-listchanges, bc, bind9-host, cfengine2, cpufrequtils, dash, debconf-utils, debian-archive-keyring, debian-edu-archive-keyring, debian-edu-artwork-usplash, debian-edu-config, debian-edu-doc, debian-edu-install, debsecan, dmidecode, eject, etherwake, ethtool, finger, fping, hdparm, hwinfo, iftop, insserv, iproute, iputils-arping | arping, less, libpam-foreground, libpam-ssh, libwww-perl, localization-config, lsscsi, lvm2, man-db, manpages, mdetect, mii-diag, mtools, mtr-tiny | mtr, ncftp, nictools-pci, nmap, nscd, nullidentd, openssh-client, pciutils, popularity-contest, procinfo, procmail, psmisc, read-edid, readahead, reportbug, rsync, rsyslog, scsiadd, strace, sudo, sysfsutils, tcpdump, tcptraceroute, traceroute, udev, usplash, wget
-Suggests: apticron | cron-apt, arrayprobe, cfengine, cfengine-doc, cfengine2-doc, cpqarrayd, debian-goodies, dpt-raidutil, emacs22 | emacs21, gdebi, hwdata, ident-server, isag, kexec-tools, kudzu, libpam-devperm, libpam-tmpdir, modconf, mpt-status, nictools-nopci, nvram-wakeup, raidutils, resolvconf, rsyslog-doc, vim, wireshark
+Recommends: apt-listchanges, bc, bind9-host, cfengine2, cpufrequtils, dash, debconf-utils, debian-archive-keyring, debian-edu-archive-keyring, debian-edu-artwork-usplash, debian-edu-config, debian-edu-doc, debian-edu-install, debsecan, dmidecode, eject, etherwake, ethtool, finger, fping, hdparm, hwinfo, iftop, insserv, iotop, iproute, iputils-arping | arping, less, libpam-foreground, libpam-ssh, libwww-perl, localization-config, lsscsi, lvm2, man-db, manpages, mdetect, memtest86, mii-diag, mtools, mtr-tiny | mtr, ncftp, nictools-pci, nmap, nscd, nullidentd, openssh-client, pciutils, popularity-contest, procinfo, procmail, psmisc, read-edid, readahead, reportbug, resolvconf, rsync, rsyslog, scsiadd, strace, sudo, sysfsutils, tcpdump, tcptraceroute, traceroute, udev, usplash, wget
+Suggests: apticron | cron-apt, arrayprobe, cfengine2-doc, cpqarrayd, debian-goodies, dpt-raidutil, emacs22 | emacs21, gdebi, hwdata, ident-server, isag, kexec-tools, kudzu, libpam-devperm, libpam-tmpdir, modconf, mpt-status, nictools-nopci, nvram-wakeup, raidutils, rsyslog-doc, vim, wireshark
 Description: DebianEdu common packages
  A metapackage containing dependencies for packages required on all
  installations in the DebianEdu custom Debian distribution.
@@ -85,4 +83,4 @@
 Package: education-desktop-other
 Architecture: any
 Depends: education-tasks (= ${binary:Version})
-Recommends: alsa-base, alsa-utils, aspell-he, avahi-daemon, bzip2, culmus, cupsys-bsd, cupsys-client, debian-edu-artwork, dhcdbd, dhcp3-client, dvgrab, education-astronomy, education-chemistry, education-desktop-kde | education-desktop-gnome, education-electronics, education-geography, education-graphics, education-language, education-logic-games, education-mathematics, education-misc, education-music, education-physics, fam, ffmpeg, flashplugin-nonfree-extrasound, gcompris, gimp, gimp-data-extras, gnome-themes, gnucap, gnuchess, gnupg-agent, gnupg2 | gnupg, gsfonts-x11, hspell, iamerican, ibrazilian, ibritish, icatalan, iceweasel, iceweasel-l10n-da, iceweasel-l10n-de, iceweasel-l10n-el, iceweasel-l10n-en-gb, iceweasel-l10n-es-ar, iceweasel-l10n-es-es, iceweasel-l10n-eu, iceweasel-l10n-fr, iceweasel-l10n-it, iceweasel-l10n-ja, iceweasel-l10n-nb-no, iceweasel-l10n-nn-no, iceweasel-l10n-pt-br, iceweasel-l10n-sv-se, idanish, idutch, ifinnish-large, ifrench, iitalian, ingerman, inkscape, inorwegian, iportuguese, ispanish, java-gcj-compat, k3b | brasero, k3b-i18n | brasero, kaffeine, kaffeine-mozilla, kino, kooka | xsane | quiteinsane, ktuberling, libfribidi0, libnss-mdns, myspell-ca, myspell-da, myspell-de-de, myspell-el-gr, myspell-en-gb, myspell-en-us, myspell-es, myspell-fi, myspell-fr, myspell-he, myspell-it, myspell-nb, myspell-nl, myspell-nn, myspell-pt-br, myspell-pt-pt, ocrad, openoffice.org, openoffice.org-help-es, openoffice.org-help-fr, openoffice.org-help-ja, openoffice.org-help-pt-br, openoffice.org-help-sv, openoffice.org-l10n-ca, openoffice.org-l10n-de, openoffice.org-l10n-el, openoffice.org-l10n-es, openoffice.org-l10n-fr, openoffice.org-l10n-ja, openoffice.org-l10n-nb, openoffice.org-l10n-nl, openoffice.org-l10n-nn, openoffice.org-l10n-pt-br, openoffice.org-l10n-sv, rdesktop, sane, sane-utils, scim-anthy, scim-canna, scim-prime, scim-skk, scim-tables-ja, scribus, stopmotion, synaptic, ttf-freefont, ttf-mgopen, ttf-vlgothic, tuxmath, tuxpaint, tuxpaint-config, unifont, unzip, xfonts-75dpi-transcoded, xorg, zip
+Recommends: alsa-base, alsa-utils, aspell-he, avahi-daemon, bzip2, culmus, cupsys-bsd, cupsys-client, debian-edu-artwork, dhcdbd, dhcp3-client, dvgrab, education-astronomy, education-chemistry, education-desktop-kde | education-desktop-gnome, education-electronics, education-geography, education-graphics, education-language, education-logic-games, education-mathematics, education-misc, education-music, education-physics, fam, ffmpeg, gcompris, gimp, gimp-data-extras, gnome-themes, gnucap, gnuchess, gnupg-agent, gnupg2 | gnupg, gsfonts-x11, gstreamer0.10-alsa, gstreamer0.10-esd, gstreamer0.10-ffmpeg, gstreamer0.10-plugins-base, gstreamer0.10-plugins-good, gstreamer0.10-plugins-ugly, gstreamer0.10-x, hspell, iamerican, ibrazilian, ibritish, icatalan, iceweasel, iceweasel-l10n-da, iceweasel-l10n-de, iceweasel-l10n-el, iceweasel-l10n-en-gb, iceweasel-l10n-es-ar, iceweasel-l10n-es-es, iceweasel-l10n-eu, iceweasel-l10n-fr, iceweasel-l10n-it, iceweasel-l10n-ja, iceweasel-l10n-nb-no, iceweasel-l10n-nn-no, iceweasel-l10n-pt-br, iceweasel-l10n-sv-se, idanish, idutch, ifinnish-large, ifrench, iitalian, ingerman, inkscape, iportuguese, ispanish, java-gcj-compat, k3b | brasero, k3b-i18n | brasero, kaffeine, kino, kooka | xsane | quiteinsane, ktuberling, libfribidi0, libnss-mdns, mozilla-openoffice.org, myspell-ca, myspell-da, myspell-de-de, myspell-el-gr, myspell-en-gb, myspell-en-us, myspell-es, myspell-fi, myspell-fr, myspell-he, myspell-it, myspell-nb, myspell-nl, myspell-nn, myspell-pt-br, myspell-pt-pt, ocrad, openclipart, openclipart-openoffice.org, openmovieeditor, openoffice.org, openoffice.org-help-es, openoffice.org-help-fr, openoffice.org-help-ja, openoffice.org-help-pt-br, openoffice.org-help-sv, openoffice.org-l10n-ca, openoffice.org-l10n-de, openoffice.org-l10n-el, openoffice.org-l10n-es, openoffice.org-l10n-fr, openoffice.org-l10n-ja, openoffice.org-l10n-nb, openoffice.org-l10n-nl, openoffice.org-l10n-nn, openoffice.org-l10n-pt-br, openoffice.org-l10n-sv, rdesktop, sane, sane-utils, scim-anthy, scim-canna, scim-prime, scim-skk, scim-tables-ja, scribus, stopmotion, synaptic, ttf-freefont, ttf-liberation, ttf-mgopen, ttf-vlgothic, tuxmath, tuxpaint, tuxpaint-config, unifont, unzip, xfonts-75dpi-transcoded, xfs, xorg, zip
