## debian-edu 0.851

=== debian/changelog ===
debian-edu (0.851) unstable; urgency=low

  [ José L. Redrejo Rodríguez ]
  * Menu reorganization for Gnome in Squeeze.

  [ Petter Reinholdtsen ]
  * graphics task:
    - Change blender from recommends to suggests, to save space on the DVD.
  * mathematics tasks:
    - Change wxmaxima from depends to suggests, to save space on the DVD.
  * common task:
    - Allow 686 kernel on the CD and DVD, and avoid the 486 kernel,
      after adding LTSP override in debian-edu-config to get LTSP to
      use 686 instead of 486 kernel.
  * electronics task:
    - Reduce kicad fro depends to suggests, to save space on the DVD and
      avoid installing extra-xdg-menus by default (the menu issue is no
      longer a problem when the fix for #577282 reaches testing/squeeze).
  * music task:
    - Avoid lilypond-doc to save 99 MB on the DVD.

 -- Holger Levsen <holger@debian.org>  Sat, 13 Nov 2010 17:16:27 +0100

debian-edu (0.850) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Update standards-version from 3.8.4 to 3.9.1.  No changes needed.
  * Try to get netinst CD working for i386 and amd64 by avoiding all
    powerpc64 kernel packages.
  * Reinsert avoid entry for 686 kernel, after figuring out why it
    failed the last time I tried.  Had to remove both the meta
    package and the kernel package for d-i to not try to install it on
    686 machines.  This make room for the other packages we want on
    the DVD.
  * common task:
     - Change valgrind from recommends to suggests, to avoid including
       it on the DVD and get space for more useful packages.  It used
       75 MiB on the DVD.
     - Remove now obsolete scsiadd.
  * main-server task:
     - Change depend on debian-installer-netboot-amd64 and
       debian-installer-netboot-i386, to the names
       debian-installer-6.0-netboot-i386 and
       debian-installer-6.0-netboot-amd64 present in squeeze.
     - Change lwat depends to suggests.  It do not work in Squeeze.
     - Change gosa suggests to depends, as it seem the most promising
       alternative to lwat.
  * thin-client-server task:
    - Recommend xrdp to provide Linux desktop using RDP to Windows
      clients.

  [ Holger Levsen ]
  * Improve education-desktop-sugar description. (Closes: #587441)

  [ Petter Reinholdtsen ]
  * desktop-other task:
    - Recommend pavucontrol to let users control audio sinks and
      sources.
  * thin-client-server task:
    - Recommend vnc4server needed by xrdp to provide Linux desktop
      using RDP to Windows clients.

  [ Luke Faraone ]
  * Add sugar-write-activity-0.88, sugar-turtleart-activity, 
    sugar-irc-activity, sugar-record-activity, sugar-physics-activity,
    and sugar-session-0.88 to education-desktop-sugar.

  [ Andreas B. Mundt ]
  * Add GOsa schema-files to the main-server dependencies.

  [ Holger Levsen ]
  * Remove some ancient avoided kernel packages.
  * Update README.source.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 23 Oct 2010 11:57:09 +0200

debian-edu (0.849) unstable; urgency=low

  [ Andreas B. Mundt ]
  * Move octave3.2 from recommends to suggests to save some space on
    the DVD.
  * Add gosa-plugin-samba to suggests.
  * Move gpscorrelate, qlandkartegt and viking from recommends to
    suggests to save some space on the DVD.

  [ Petter Reinholdtsen ]
  * Drop starplot from astronomy tasks, as both kstars and celestia
    are better for gazing at stars.
  * Recommend openoffice.org-kde in desktop-kde task, to ensure OOo
    uses KDE file dialogs.
  * Split video player dependencies in two, one for the Iceweasel
    plugin (using gecko-multimedia), and one for the desktop video
    player.  Make the desktop video player be separate for
    KDE/Gnome/LXDE, and use dragonplayer for desktop-kde, and totem
    for Gnome and LXDE.
  * Change default package manager from adept to synaptic, as we can't
    avoid synaptic because of the printer-applet ->
    system-config-printer -> synaptic relation and we only want one
    graphical package manager.
  * Reduce kicad-doc-* from recommends to suggests to save space on
    the DVD.  No need to install all these by default.
  * Reduce kig to recommends and kseg to suggests, and leave geogebra
    as depends in the mathematics task, to reduce the number of
    installed interactive geometry tools a bit.
  * Depend on openbsd-inetd in the common task next to nullidentd, to
    ensure it is selected instead of inetutils-inetd until bug #519316
    is fixed.
  * Remove kbd from avoid list, to allow it on the DVD as it is needed
    by console-setup currently being used to set up the console.
  * Add freespacenotifier, kinfocenter, update-notifier-kde to
    desktop-kde task, to get more KDE 4 default packages included on
    the DVD (Closes: #523900).
  * Replace network-manager-kde with plasma-widget-networkmanagement
    in the standalone task, to use the KDE 4 version.  Replace
    network-manager with network-manager-gnome as the alternative to
    get the package I suspect would be the preferred alternative.
  * Recommend usb-modeswitch in the laptop task, to handle dual mode
    USB devices.
  * Add aspell-no to the lang-no task, to ensure inkscape find a
    better alternative when looking for its spell checker.
  * Change the task priority of the gnome and lsxd desktop packages
    to try to get the default kde desktop packages on the DVD.
  * Add linux-image-2.6.32-5-powerpc-smp to the avoid list, to fit
    more packages on the netinst CD.
  * Remove obsolete avoid entry for 686 kernel.  Can no longer avoid
    the 686 kernel on the netinst CD or DVD without breaking the
    installation.
  * Change luma from recommends to suggests in the networked-common
    task, as jxplorer seem to be the best alternative of these two.
  * Move libnss-mdns from desktop-other to standalone and
    roaming-workstation, to avoid multicast DNS lookup in the
    stationary profiles and ensure DNS names are not generated on the
    fly.

