=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-edu
Section: misc
Priority: extra
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>,
 Morten Werner Forsbring <werner@debian.org>,
 Holger Levsen <holger@debian.org>,
 Steffen Joeris <white@debian.org>,
 Patrick Winnertz <winnie@debian.org>,
 Andreas Tille <tille@debian.org>,
 José L. Redrejo Rodríguez <jredrejo@debian.org>,
 Vagrant Cascadian <vagrant@debian.org>,
 Andrew Lee (李健秋) <ajqlee@debian.org>
Build-Depends: debhelper (>= 6.0.7), cdd-dev (>= 0.5.5)
Standards-Version: 3.9.1
Vcs-Browser: http://svn.debian.org/wsvn/debian-edu/trunk/src/debian-edu/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-edu/trunk/src/debian-edu/
Homepage: http://www.skolelinux.org
XS-DM-Upload-Allowed: yes

XS-Comment: This is a specific package which contains a tasksel helper. It doesn't make sense to put it in tasks.
Package: education-tasks
Architecture: any
Depends: tasksel (>= 2.07)
Description: Debian Edu tasks for tasksel
 This package provides Debian Edu tasks in tasksel.

XS-Comment: This is a specific package which reorganizes the menu. It doesn't make sense to put in tasks.
Package: education-menus
Architecture: any
Depends: desktop-profiles
Description: Debian Edu menu reorganization
 A package to reorganizate menu branches in order to get a structure
 easy to use for teachers and students.
 .
 To activate the menu reorganization, a teachers or students group must 
 exist in the system and the user has to be a member of one of these two
 groups.

Package: education-astronomy
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: celestia, education-menus, gpredict, kstars, stellarium, xplanet, xplanet-images
Suggests: spacechart, stars, sunclock, xephem, xtide, xtide-data
Description: Debian Edu astronomy related applications
 This metapackage depends on various applications that can be used to
 teach astronomy.

Package: education-chemistry
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: chemtool, easychem, education-menus, gchempaint, gdis, ghemical, gperiodic, kalzium, pymol, viewmol, xdrawchem
Suggests: lum, mek, rasmol, xem, xpovchem
Description: Debian Edu chemistry related applications
 This metapackage depends on various applications that can be used to
 teach chemistry.

Package: education-common
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: apt-listchanges, bash-completion, bc, bind9-host, cfengine2, cifs-utils, consolekit, convmv, cpufrequtils, cups, debconf-utils, debian-archive-keyring, debian-edu-archive-keyring, debian-edu-config, debian-edu-doc, debian-edu-install, deborphan, dhcping, dmidecode, eject, etherwake, ethtool, finger, foomatic-db-engine, foomatic-db-gutenprint, foomatic-filters-ppds, fping, gdb, gdebi-core | gdebi, hddtemp, hdparm, hpijs, hpijs-ppds, hplip, htop, hwinfo, iftop, ijsgutenprint, iotop, iproute, iputils-arping | arping, less, libnss-myhostname, libpam-ck-connector, libpam-tmpdir, libwww-perl, localization-config, lshw, lsscsi, man-db, manpages, mc, memtest86+, mii-diag, mlocate, mtools, mtr-tiny | mtr, ncftp, nictools-pci, nmap, nullidentd, openbsd-inetd, openssh-client, pciutils, pnm2ppa, procinfo, procmail, psmisc, python-gtk2, python-vte, readahead-fedora, reportbug, resolvconf, rsync, rsyslog, screen, strace, sysfsutils, system-config-lvm, tcpdump, tcptraceroute, traceroute, wget
Suggests: apticron | cron-apt, arrayprobe, cpqarrayd, cupsomatic-ppd, debian-goodies, debsecan, dpt-i2o-raidutils | raidutils, dpt-raidutil, emacs23, firmware-bnx2, firmware-ipw2x00, firmware-iwlwifi, firmware-qlogic, foo2zjs, ident-server, isag, kexec-tools, modconf, mpt-status, nictools-nopci, nvram-wakeup, popularity-contest, rsyslog-doc, valgrind, vim, wireshark
Description: Debian Edu common packages
 A metapackage containing dependencies for packages required on all
 installations in the Debian Edu Blend.

Package: education-desktop-gnome
Section: gnome
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: education-common, gimp, gnome-desktop-environment, gstreamer0.10-ffmpeg, gstreamer0.10-pulseaudio, inkscape, openoffice.org-base, openoffice.org-calc, openoffice.org-draw, openoffice.org-filter-binfilter, openoffice.org-gnome, openoffice.org-gtk, openoffice.org-impress, openoffice.org-java-common, openoffice.org-math, openoffice.org-writer, synaptic, totem | dragonplayer | vlc | kaffeine | audacious | xine-ui | mplayer
Suggests: dasher, gnochm, gnome-accessibility-themes, gnome-mag, gnome-orca, gok, iceweasel-gnome-support
Description: Debian Edu GNOME desktop applications
 This metapackage depends on various GNOME office and desktop applications
 that are useful for teachers and their students.

Package: education-desktop-kde
Section: kde
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: amarok, ark, digikam, dragonplayer | totem | vlc | kaffeine | audacious | xine-ui | mplayer, freespacenotifier, kaddressbook, kamera, kcalc, kcharselect, kde-l10n-ca, kde-l10n-de, kde-l10n-el, kde-l10n-es, kde-l10n-fr, kde-l10n-it, kde-l10n-lv, kde-l10n-nl, kde-l10n-ptbr, kde-l10n-sv, kde-standard, kdeaccessibility, kdebase, kdeedu, kdegraphics-strigi-plugins, kdemultimedia-kio-plugins, kdepasswd, kdepimlibs-kio-plugins, kdeutils, kdewallpapers, kdf, kdm, kfloppy, kinfocenter, kipi-plugins, kmail, kmix, knotes, konq-plugins, konqueror, konsole, konversation | kopete, korganizer, kscreensaver, ksnapshot, kturtle, kwalletmanager, menu, menu-xdg, openoffice.org-kde, printer-applet, update-notifier-kde, virtuoso-minimal
Suggests: digikamimageplugins, kaddressbook-plugins, kate-plugins, kcron, kde, kde-full, kde-l10n-se, kdeaddons-kfile-plugins, kdenetwork-kfile-plugins, kdepim-kfile-plugins, kedit, kfilereplace, kfind, kiconedit, kiosktool, kmid, kmidi, knode, koffice, koffice-doc-html, koffice-l10n-de, koffice-l10n-el, koffice-l10n-es, koffice-l10n-fr, koffice-l10n-it, koffice-l10n-lv, koffice-l10n-se, kpaint, kpm, kpresenter, krdc, krecord, krfb, krita, kruler, kscd, kschoolmenu, kspread, kuser, kview, kword, noatun, noatun-plugins, quanta
Description: Debian Edu KDE desktop applications
 This metapackage depends on various KDE office and desktop applications
 that are useful for teachers and their students.

Package: education-desktop-lxde
Section: x11
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: aqualung, cheese, chmsee, education-common, epdfview, fotoxx, galculator, gimp, gstreamer0.10-ffmpeg, gstreamer0.10-pulseaudio, inkscape, lxde, mtpaint, osmo, parcellite, pidgin, synaptic, totem | dragonplayer | vlc | kaffeine | audacious | xine-ui | mplayer, xchat
Description: Debian Edu LXDE desktop applications
 This metapackage depends on various LXDE components and lightweight
 desktop applications that are useful for teachers and their students.

Package: education-desktop-other
Architecture: any
Depends: education-tasks (= ${binary:Version})
Recommends: alsa-base, alsa-utils, avahi-daemon, bzip2, cups-bsd, cups-client, debian-edu-artwork, default-jre | openjdk-6-jre, dvgrab, education-astronomy, education-chemistry, education-electronics, education-geography, education-graphics, education-language, education-logic-games, education-mathematics, education-misc, education-music, education-physics, ffmpeg, gcompris, gecko-mediaplayer | kaffeine-mozilla | mozilla-plugin-vlc | totem-mozilla, gimp, gimp-data-extras, gimp-ufraw, gnome-themes, gnucap, gnuchess, gnupg-agent, gnupg2 | gnupg, gsfonts-x11, gstreamer0.10-alsa, gstreamer0.10-esd, gstreamer0.10-ffmpeg, gstreamer0.10-fluendo-mp3, gstreamer0.10-plugins-base, gstreamer0.10-plugins-good, gstreamer0.10-plugins-ugly, gstreamer0.10-x, gtk-qt-engine, gtk-recordmydesktop, iamerican, ibrazilian, ibritish, icatalan, icedtea6-plugin, iceweasel, iceweasel-l10n-de, iceweasel-l10n-el, iceweasel-l10n-en-gb, iceweasel-l10n-es-ar, iceweasel-l10n-es-es, iceweasel-l10n-eu, iceweasel-l10n-fr, iceweasel-l10n-it, iceweasel-l10n-pt-br, iceweasel-l10n-sv-se, idutch, ifinnish-large, ifrench, iitalian, ingerman, inkscape, iportuguese, isc-dhcp-client | dhcp3-client, ispanish, k3b | brasero, k3b-i18n | brasero, kdenlive, kino, konqueror-plugin-gnash, ktuberling, libgl1-mesa-dri, mozilla-openoffice.org, mozilla-plugin-gnash, myspell-ca, myspell-de-de, myspell-el-gr, myspell-en-gb, myspell-en-us, myspell-es, myspell-fi, myspell-fr, myspell-it, myspell-nl, myspell-pt-br, myspell-pt-pt, numlockx, ocrad, openclipart, openclipart-openoffice.org, openoffice.org, openoffice.org-help-el, openoffice.org-help-es, openoffice.org-help-fr, openoffice.org-help-pt-br, openoffice.org-help-sv, openoffice.org-l10n-ca, openoffice.org-l10n-de, openoffice.org-l10n-el, openoffice.org-l10n-es, openoffice.org-l10n-fr, openoffice.org-l10n-nl, openoffice.org-l10n-pt-br, openoffice.org-l10n-sv, pavucontrol, planner, rdesktop, sane, sane-utils, skanlite, stopmotion, synaptic | adept, ttf-freefont, ttf-liberation, ttf-linex, ttf-mgopen, tuxmath, tuxpaint, tuxpaint-config, unifont, unzip, vgrabbj, xfonts-75dpi-transcoded, xorg, xserver-xorg-input-all, xserver-xorg-video-all, zip
